Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002535TestLinkTest Executepublic2009-05-26 16:202010-01-13 21:43
Reporterburth 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002535: user list in drop down filter-fetting "Assigend to" incomplete
DescriptionThe user list in the drop down menue "assigend to" in filter&settings of the test execution screen is incomplete. It seems that only users with admin role are listed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox 3.0.10
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007043)
fman (administrator)
2009-05-26 16:25

Only users that have role with right to execute are displayed
(0007044)
burth (reporter)
2009-05-26 16:36

details about a missing user:

On top level the user has the role guest (read only, no test plan execute right).
On project level the role senior-tester with test plan execute right is defined.
On testplan level, the role is inherited.
Furthermore there are several testcases in the testplan which are assigend to this user.
(0007045)
fman (administrator)
2009-05-26 16:54

thanks for additional info, now is litte bit easier to reproduce.
(0007066)
schlundus (reporter)
2009-05-28 01:12

Fixed in 1.8.3 and above

- Issue History
Date Modified Username Field Change
2009-05-26 16:20 burth New Issue
2009-05-26 16:20 burth Browser => firefox 3.0.10
2009-05-26 16:20 burth PHP Version => 5.2.8
2009-05-26 16:25 fman Note Added: 0007043
2009-05-26 16:36 burth Note Added: 0007044
2009-05-26 16:54 fman Note Added: 0007045
2009-05-26 22:39 schlundus Status new => assigned
2009-05-26 22:39 schlundus Assigned To => schlundus
2009-05-28 00:56 schlundus Status assigned => confirmed
2009-05-28 01:12 schlundus Note Added: 0007066
2009-05-28 01:12 schlundus Status confirmed => resolved
2009-05-28 01:12 schlundus Fixed in Version => 1.8.3 (bug fixing)
2009-05-28 01:12 schlundus Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker